File: changelog

package info (click to toggle)
libint2 2.3.0~beta3-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 14,432 kB
  • ctags: 5,089
  • sloc: cpp: 32,063; ansic: 26,475; sh: 3,080; makefile: 943; perl: 482; python: 129
file content (59 lines) | stat: -rw-r--r-- 1,905 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
libint2 (2.3.0~beta3-2) unstable; urgency=medium

  * Upload to unstable. 

 -- Michael Banck <mbanck@debian.org>  Fri, 20 Jan 2017 20:39:49 +0100

libint2 (2.3.0~beta3-1) experimental; urgency=medium

  * New upstream prerelease.
  * debian/patches/revert_GaussianGmEvalScratch_changes.patch: Removed, no
    longer needed.
  * debian/libint2-dev.install: Install pkgconfig file, thanks to Katsuhiko
    Nishimra.

 -- Michael Banck <mbanck@debian.org>  Thu, 19 Jan 2017 19:18:55 +0100

libint2 (2.1.0-3) unstable; urgency=medium

  * debian/patches/revert_GaussianGmEvalScratch_changes.patch: New patch,
    revert a library change which broke the mpqc3 build.

 -- Michael Banck <mbanck@debian.org>  Sat, 08 Oct 2016 14:04:10 +0200

libint2 (2.1.0-2) unstable; urgency=medium

  * Acknowledge NMU.
  * debian/rules (override_dh_auto_configure): Disable g12 option.

 -- Michael Banck <mbanck@debian.org>  Sun, 02 Oct 2016 08:27:16 +0200

libint2 (2.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Call autogen.sh before configure
  * build-depend on libgmp-dev, libboost-dev
  * Don't call dh_auto_clean in clean target; it calls make distclean on
    an unconfigured system and screws sources. Closes: #823803	

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 11 Sep 2016 14:47:38 +0100

libint2 (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules (override_dh_auto_configure): Enabled eri, eri2, eri3 and g12
    options in configure.

 -- Michael Banck <mbanck@debian.org>  Sun, 08 May 2016 19:47:23 +0200

libint2 (2.1.0~beta2-2) unstable; urgency=medium

  * debian/control (libint2-dev/Depends): Added Depends on libint2-2.

 -- Michael Banck <mbanck@debian.org>  Sun, 14 Feb 2016 11:28:04 +0100

libint2 (2.1.0~beta2-1) unstable; urgency=low

  * Initial upload of libint2.

 -- Michael Banck <mbanck@debian.org>  Sun, 30 Aug 2015 02:08:01 +0200